<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

    <p class="detail">Hover over a sunsign image to display details.</p>
    <img class = "showAlt" src="html.png" alt="HTML is the standard markup language for Web pages.">
    <img class = "showAlt" src="css.png" alt="CSS is the language we use to style an HTML document.">
    <img class = "showAlt" src="js.png" alt="JavaScript is the world's most popular programming language.">
    <img class = "showAlt" src="react.png" alt="React is a JavaScript library for building user interfaces.">
  
  
  </body>
<script src="script.js"></script>
</html>